libsys-virt-perl (1.3.0-1) experimental; urgency=low

  * Import upstream version 1.3.0
  * Bump versioned Build-Depends on libvirt-dev to (>= 1.3.0~)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 19 Dec 2015 19:03:34 +0100

libsys-virt-perl (1.2.21-1) unstable; urgency=low

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * Import upstream version 1.2.21
  * Bump versioned Build-Depends on libvirt-dev to (>= 1.2.21~)

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 12 Nov 2015 06:29:12 +0100

libsys-virt-perl (1.2.19-1) unstable; urgency=low

  * Import upstream version 1.2.19
  * Bump versioned Build-Depends on libvirt-dev to (>= 1.2.19~)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 13 Sep 2015 19:31:37 +0200

libsys-virt-perl (1.2.18-1) unstable; urgency=low

  * Import upstream version 1.2.17 and 1.2.18
  * Bump versioned Build-Depends on libvirt-dev to (>= 1.2.18~)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 24 Aug 2015 07:22:23 +0200

libsys-virt-perl (1.2.16-1) unstable; urgency=low

  * Import upstream version 1.2.16
  * Bump versioned Build-Depends on libvirt-dev to (>= 1.2.16~)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 03 Jun 2015 17:43:31 +0200

libsys-virt-perl (1.2.15-1) unstable; urgency=low

  * Import upstream version 1.2.15
  * Bump versioned Build-Depends on libvirt-dev to (>= 1.2.15~)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 09 May 2015 06:55:26 +0200

libsys-virt-perl (1.2.14-1) unstable; urgency=low

  * Imported upstream version 1.2.12, 1.2.13 and 1.2.14
  * Bump versioned Build-Depends on libvirt-dev to (>= 1.2.14~)
  * Update copyright for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 27 Apr 2015 18:53:02 +0200

libsys-virt-perl (1.2.9-2) unstable; urgency=medium

  * Change Build-Depends from libvirt-bin to libvirt-daemon
    libvirt-bin is now a transitional package and only libvirt-daemon is
    used during build.
  * Drop Depends on libvirt-bin.
    The runtime dependency to neither libvirt-daemon-system or
    libvirt-clients is required to have the Perl module working. It only
    requires the dependency on the library, since libvirt supports also
    accessing remote daemons via the network.
    Thanks to Daniel Gröber <dxld@darkboxed.org> (Closes: #774185)

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 30 Dec 2014 08:11:19 +0100

libsys-virt-perl (1.2.9-1) unstable; urgency=medium

  * Imported upstream version 1.2.9
  * Bump versioned Build-Depends on libvirt-dev to (>= 1.2.9~)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 17 Oct 2014 07:06:32 +0200

libsys-virt-perl (1.2.8-1) unstable; urgency=medium

  * Update Vcs-Browser URL to cgit web frontend
  * Add debian/upstream/metadata file
  * Imported upstream version 1.2.8
  * Bump versioned Build-Depends on libvirt-dev to (>= 1.2.8~)
  * Update copyright years for debian/* packaging
  * Declare compliance with Debian Policy 3.9.6
  * Add Testsuite: autopkgtest-pkg-perl field in debian/control
  * Add debian/tests/pkg-perl/test-files copying additionally Changes file

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 23 Sep 2014 20:10:49 +0200

libsys-virt-perl (1.2.6-1) unstable; urgency=medium

  * Imported Upstream version 1.2.5 and 1.2.6
  * Bump versioned Build-Depends on libvirt-dev to (>= 1.2.6~)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 08 Aug 2014 07:16:32 +0200

libsys-virt-perl (1.2.4-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.2.2, 1.2.3 and 1.2.4
  * Bump versioned Build-Depends on libvirt-dev to (>= 1.2.4)

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 06 May 2014 21:51:26 +0200

libsys-virt-perl (1.2.1-1) unstable; urgency=medium

  * Imported Upstream version 1.2.1
  * Bump versioned Build-Depends on libvirt-dev to (>= 1.2.1)
  * Update copyright years information for upstream files

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Jan 2014 16:50:51 +0100

libsys-virt-perl (1.2.0-1) unstable; urgency=low

  * Imported Upstream version 1.2.0
  * Bump versioned Build-Depends on libvirt-dev to (>= 1.2.0)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 20 Dec 2013 20:13:07 +0100

libsys-virt-perl (1.1.4-1) unstable; urgency=low

  * Imported Upstream version 1.1.3 and 1.1.4
  * Bump versioned Build-Depends on libvirt-dev to (>= 1.1.4)
  * Bump Standards-Version to 3.9.5
  * Add Build-Depends on libvirt-bin
  * Add Depends on libvirt-bin.
    Add Depends on libvirt-bin as /usr/share/libvirt/cpu_map.xml is used.
  * Bump versioned Build-Depends on debhelper to (>= 9.20120312~)
    At least this version of debehlper is needed to get all hardening flags.
  * Wrap and sort fields in debian/control file

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 06 Nov 2013 17:19:29 +0100

libsys-virt-perl (1.1.2-1) unstable; urgency=low

  * Imported Upstream version 1.1.2
  * Bump versioned Build-Depends on libvirt-dev to (>= 1.1.2)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 27 Sep 2013 22:45:16 +0200

libsys-virt-perl (1.1.1-1) unstable; urgency=low

  * Imported Upstream version 1.1.1
  * Bump versioned Build-Depends on libvirt-dev to (>= 1.1.1)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 07 Aug 2013 16:05:48 +0200

libsys-virt-perl (1.1.0-1) unstable; urgency=low

  * Imported Upstream version 1.1.0
  * Bump versioned Build-Depends on libvirt-dev to (>= 1.1.0)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 29 Jul 2013 18:39:05 +0200

libsys-virt-perl (1.0.5-1) unstable; urgency=low

  * Upload to unstable
  * Imported Upstream version 1.0.5
  * Bump versioned Build-Depends on libvirt-dev to (>= 1.0.5)
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 29 May 2013 18:17:30 +0200

libsys-virt-perl (1.0.3-1) experimental; urgency=low

  * Imported Upstream version 1.0.3
  * Bump versioned Build-Depends on libvirt-dev to (>= 1.0.3)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 08 Mar 2013 21:27:29 +0100

libsys-virt-perl (1.0.2-1) experimental; urgency=low

  * Imported Upstream version 1.0.2
  * Bump versioned Build-Depends on libvirt-dev to (>= 1.0.2)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 27 Feb 2013 20:53:19 +0100

libsys-virt-perl (1.0.1-1) experimental; urgency=low

  * Imported Upstream version 1.0.1
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Bump versioned Build-Depends on libvirt-dev to (>= 1.0.1)

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 26 Feb 2013 16:42:08 +0100

libsys-virt-perl (1.0.0-1) experimental; urgency=low

  * Imported Upstream version 1.0.0
  * Bump versioned Build-Depends on libvirt-dev to (>= 1.0.0)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 16 Nov 2012 19:00:38 +0100

libsys-virt-perl (0.10.2-1) experimental; urgency=low

  * Imported Upstream version 0.10.2
  * Bump versioned Build-Depends on libvirt-dev to (>= 0.10.2)
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 03 Oct 2012 11:09:32 +0200

libsys-virt-perl (0.10.0-1) experimental; urgency=low

  * Imported Upstream version 0.9.13 and 0.10.0
  * Bump versioned Build-Depends on libvirt-dev to (>= 0.10.0)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 17 Sep 2012 22:17:17 +0200

libsys-virt-perl (0.9.12-2) unstable; urgency=low

  * Upload to unstable

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 15 Jun 2012 06:20:54 +0200

libsys-virt-perl (0.9.12-1) experimental; urgency=low

  * Imported Upstream version 0.9.12
  * Bump versioned Build-Depends on libvirt-dev to (>= 0.9.12)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 08 Jun 2012 07:50:53 +0200

libsys-virt-perl (0.9.11-1) unstable; urgency=low

  * Imported Upstream version 0.9.11
  * Upload package to unstable
  * Bump versioned Build-Depends on libvirt-dev to (>= 0.9.11)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 16 Apr 2012 16:08:41 +0200

libsys-virt-perl (0.9.10-1) experimental; urgency=low

  * Imported Upstream version 0.9.10
  * Bump versioned Build-Depends on libvirt-dev to (>= 0.9.10)
  * Update debian/copyright file format.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
  * Bump Standards-Version to 3.9.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 12 Mar 2012 07:25:28 +0100

libsys-virt-perl (0.9.9-1) unstable; urgency=low

  * Imported Upstream version 0.9.9
  * Bump versioned Build-Depends on libvirt-dev to (>= 0.9.9)
  * Add libcpan-changes-perl to Build-Depends
  * Drop fix-spelling-error-in-manpage.patch.
    Patch was applied upstream.
  * Bump Debhelper compat level to 9.
    Adjust Build-Depends on debhelper to (>= 9).

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 06 Feb 2012 22:13:39 +0100

libsys-virt-perl (0.9.8-1) unstable; urgency=low

  * Imported Upstream version 0.9.8
  * Bump versioned Build-Depends on libvirt-dev to (>= 0.9.8)
  * Refresh fix-spelling-error-in-manpage.patch patch
  * Refresh debian/copyright file.
    Update copyright years for debian/* packaging

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 03 Jan 2012 18:25:45 +0100

libsys-virt-perl (0.9.7-2) unstable; urgency=low

  * Upload package to unstable

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 22 Nov 2011 11:06:19 +0100

libsys-virt-perl (0.9.7-1) experimental; urgency=low

  * Imported Upstream version 0.9.7 (Closes: #647705)
  * Bump versioned Build-Depends on libvirt-dev to (>= 0.9.7).
  * Refresh fix-spelling-error-in-manpage.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 11 Nov 2011 07:29:31 +0100

libsys-virt-perl (0.9.5-1) unstable; urgency=low

  * Imported Upstream version 0.9.5
  * Bump versioned Build-Depends on libvirt-dev to (>= 0.9.5).
  * Add fix-spelling-error-in-manpage.patch patch.
    Fixes spelling error in Sys::Virt::Domain manpage.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 29 Sep 2011 08:01:45 +0200

libsys-virt-perl (0.9.4-1) unstable; urgency=low

  * Imported Upstream version 0.9.4
  * debian/control: Bump versioned Build-Depends on libvirt-dev to (>= 0.9.4).
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 29 Aug 2011 07:29:07 +0200

libsys-virt-perl (0.9.3-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * New upstream release
  * debian/control: Bump versioned Build-Depends on libvirt-dev to (>= 0.9.3).

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 29 Jul 2011 09:58:37 +0200

libsys-virt-perl (0.9.2-1) unstable; urgency=low

  * New upstream release
  * debian/control: Bump versioned Build-Depends on libvirt-dev to (>= 0.9.2).

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 11 Jul 2011 07:36:09 +0200

libsys-virt-perl (0.2.8-1) unstable; urgency=low

  * New upstream release
  * debian/control: Bump versioned Build-Depends on libvirt-dev to (>= 0.9.0).

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 30 Jun 2011 16:06:12 +0200

libsys-virt-perl (0.2.7-1) unstable; urgency=low

  * New upstream release
  * debian/control: Bump versioned Build-Depends on libvirt-dev to (>= 0.8.8).
  * debian/copyright: Update upstream copyright for added
    lib/Sys/Virt/Stream.pm.
  * Bump Standards-Version to 3.9.2 (no changes needed).

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 30 Jun 2011 12:12:51 +0200

libsys-virt-perl (0.2.6-1) unstable; urgency=low

  * New upstream release
  * Email change: Salvatore Bonaccorso -> carnil@debian.org
  * debian/control:
    - Bump versioned Build-Depends on libvirt-dev to (>= 0.8.7).
    - Make versioned Build-Depends on libtest-pod-perl and
      libtest-pod-coverage-perl unversioned.
  * debian/copyright:
    - Update copyright years for debian/* packaging.
    - Refer to Debian systems in general instead of only Debian GNU/Linux
      systems.
  * Bump Standards-Version to 3.9.1.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 17 Feb 2011 07:36:28 +0100

libsys-virt-perl (0.2.4-1) unstable; urgency=low

  * New upstream release
  * Drop fix_spelling-error-in-manpage.patch patch which is applied upstream.
  * Bump Build-Depends on libvirt-dev to (>= 0.8.1).
  * Referesh debian/copyright for upstream files.
  * Bump Standards-Version to 3.8.4.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Thu, 20 May 2010 10:52:04 +0200

libsys-virt-perl (0.2.3-1) unstable; urgency=low

  * New upstream release
  * debian/control: Bump versioned Build-Depends on libvirt-dev (>= 0.7.5)
    since this is the current minimum required version of libvirt.
  * Refresh debian/copyright:
    - Update copyright years for debian/* packaging.
    - Add Stanza for lib/Sys/Virt/Secret.pm.
    - Update to revision 135 of DEP5 format secification for machine readable
      copyright file.
  * Convert to '3.0 (quilt)' package source format.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 17 Jan 2010 07:57:17 +0100

libsys-virt-perl (0.2.2-1) unstable; urgency=low

  * New upstream release
    - Add all new APIs upto libvirt 0.7.0 APIs
    - Add missing APIs and bugfixes.
  * debian/control: Bump versioned Build-Depends on libvirt-dev (>= 0.7.0)
    since this is the current minimum required version of libvirt.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 04 Oct 2009 07:38:17 +0200

libsys-virt-perl (0.2.1-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Changed: Replace versioned (build-)dependency on perl
      (>= 5.6.0-{12,16}) with an unversioned dependency on perl
      (as permitted by Debian Policy 3.8.3).
    - Bump Standards-Version to 3.8.3 (no changes needed).
    - Bump Build-Depends on libvirt-dev (>= 0.6.4)

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Wed, 26 Aug 2009 10:54:02 +0200

libsys-virt-perl (0.2.0-1) unstable; urgency=low

  * Initial Release. (Closes: #384576)

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Thu, 02 Jul 2009 19:45:52 +0200
